How to install libarrayfire-unified-dev on Debian 9 (Stretch)